/* GLOBAL RULES */
html {
  margin:0;
	padding:0;
	height:100%;
}
.button {
  font-family: sans-serif !important;
  border-radius: 10px !important;
  font-size: 30px !important;
  font-weight: bold;
  background-color: #0098CE !important;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}
#wrapper {
	min-height:100%;
	position:relative;
}
.guide {
  min-height:400px;
}
body {
  margin:0;
	padding:0;
	height:100%;
  background-color: white !important;
}
header {
  background-color: white !important;
  padding: 1em;
}
header img {
  width: 20%;
}
footer {
  border-top: 1px #dad5d5 solid;
  width: 100%;
  padding: 1em;
  background-color: #efefef;
  position:absolute;
  bottom:0;
  left:0;
}
button:focus {
  outline:0;
}
button:hover {
  background-color:  #0081cc !important;
}
#content {
  background-color: white !important;
  padding-bottom:12vh; /* Height of the footer element */
}
#head_message {
  background-color: #0098ce;
  border-top: 1px #0098ce solid;
  border-bottom: 1px #0098ce solid;
  -webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
}
#head_message p {
  text-align: center;
  margin: auto;
  color: white;
  font-size: 1.5em;
  padding: 1em;
}
  #call_to_action p {
    text-align: center;
    margin: auto;
    font-size: 1.3em;
    padding: 1em;
  }
  .footer_text {
    font-size: 1.1em;
    text-align: center;
    color: #787878;
    line-height: normal;
  }
  .legal {
    font-size: 1em;
    text-align: center;
    color: #787878;
  }
  #buttonGroup {
    float: right;
    margin: auto;
    padding: auto;
  }
/*END GLOBAL RULES */

/* smartphones, iPhone, portrait 480x320 phones */
@media (min-width:320px) {
  .button {
  }
  header img {
    width: 100%;
  }
  #head_message p {
    font-size: 1.1em;
    padding: 1em;
  }
  #call_to_action p {
    font-size: 1.1em;
    padding: 1em;
  }
  #buttonGroup {
    padding: auto;
    margin-bottom: auto;
    margin-right: auto;
  }
  #btnQLD {
    margin-right: auto !important;
  }
  #btnVIC {
    margin-left: auto !important;
  }
  #btnSE {
    margin-left: auto !important;
  }
}
/* END smartphones, iPhone, portrait 480x320 phones */
/* bigger smartphones */
@media (min-width:520px) {
  header img {
    padding: 30px;
  }
  #buttonGroup{
    padding: auto;
    margin-bottom: auto;
  }
  #btnQLD {
    margin-right: 0px !important;
  }
  #btnVIC {
    margin-left: 0px !important;
  }
  #btnSE {
    margin-left: 0px !important;
    margin-bottom: 100px !important;
  }
}
/* END bigger smartphones */
/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
@media (min-width:641px) {
  header img {
    width: 35%;
    padding: 4px;
  }
    #buttonGroup{
      margin: auto;
      padding: auto;
    }
  .button {
  }
  #btnQLD {
    margin-right: 0px !important;
  }
  #btnVIC {
    margin-left: 0px !important;
  }
  #btnSE {
    margin-left: 0px !important;
    margin-bottom: 100px !important;
  }
  #head_message p {
    font-size: 1.5em;
  }
  #call_to_action p {
    font-size: 1.2em;
  }
}
/* END portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width:961px) {
  header img {
    width: 20%;
  }
  #buttonGroup{
    margin: auto;
    padding: auto;
  }
  #btnQLD {
    margin-right: 0px;
  }
  #btnVIC {
    margin-left: 0px;
  }
  #btnSE {
    margin-left: 0px;
  }
}
/* END tablet, landscape iPad, lo-res laptops ands desktops */
/* big landscape tablets, laptops, and desktops */
@media (min-width:1025px) {

}
/* END big landscape tablets, laptops, and desktops */
/* hi-res laptops and desktops */
@media (min-width:1281px) {

}
/* END hi-res laptops and desktops */
